object rptOrderCorrugated: TrptOrderCorrugated
  Height = 480
  Width = 640
  object uqOrderCorrugated: TUniQuery
    Connection = ucKG
    SQL.Strings = (
      'SELECT '
      '    o.*, '
      '    c.NAME AS COMPANY_NAME '
      'FROM corrugated_plate_orders o'
      'JOIN customers c ON c.CUSTOMER_ID = o.COMPANY_ID'
      'WHERE o.ORDER_ID = 401'
      '')
    Active = True
    Left = 444
    Top = 124
    object uqOrderCorrugatedORDER_ID: TIntegerField
      FieldName = 'ORDER_ID'
      Required = True
    end
    object uqOrderCorrugatedCOMPANY_ID: TIntegerField
      FieldName = 'COMPANY_ID'
      Required = True
    end
    object uqOrderCorrugatedUSER_ID: TIntegerField
      FieldName = 'USER_ID'
      Required = True
    end
    object uqOrderCorrugatedORDER_DATE: TDateTimeField
      FieldName = 'ORDER_DATE'
    end
    object uqOrderCorrugatedSTART_DATE: TDateField
      FieldName = 'START_DATE'
    end
    object uqOrderCorrugatedEND_DATE: TDateField
      FieldName = 'END_DATE'
    end
    object uqOrderCorrugatedORDER_STATUS: TStringField
      FieldName = 'ORDER_STATUS'
      Size = 10
    end
    object uqOrderCorrugatedSCHED_JSON: TStringField
      FieldName = 'SCHED_JSON'
      Size = 4096
    end
    object uqOrderCorrugatedstaff_fields_order_date: TDateField
      FieldName = 'staff_fields_order_date'
    end
    object uqOrderCorrugatedstaff_fields_proof_date: TDateField
      FieldName = 'staff_fields_proof_date'
    end
    object uqOrderCorrugatedstaff_fields_ship_date: TDateField
      FieldName = 'staff_fields_ship_date'
    end
    object uqOrderCorrugatedstaff_fields_ship_via: TStringField
      FieldName = 'staff_fields_ship_via'
      Size = 45
    end
    object uqOrderCorrugatedstaff_fields_price: TStringField
      FieldName = 'staff_fields_price'
      Size = 10
    end
    object uqOrderCorrugatedstaff_fields_invoice_to: TStringField
      FieldName = 'staff_fields_invoice_to'
      Size = 128
    end
    object uqOrderCorrugatedstaff_fields_invoice_attention: TStringField
      FieldName = 'staff_fields_invoice_attention'
      Size = 256
    end
    object uqOrderCorrugatedstaff_fields_ship_to: TStringField
      FieldName = 'staff_fields_ship_to'
      Size = 128
    end
    object uqOrderCorrugatedstaff_fields_ship_attention: TStringField
      FieldName = 'staff_fields_ship_attention'
      Size = 256
    end
    object uqOrderCorrugatedstaff_fields_po_number: TStringField
      FieldName = 'staff_fields_po_number'
      Size = 16
    end
    object uqOrderCorrugatedstaff_fields_job_name: TStringField
      FieldName = 'staff_fields_job_name'
      Size = 45
    end
    object uqOrderCorrugatedstaff_fields_art_due: TDateField
      FieldName = 'staff_fields_art_due'
    end
    object uqOrderCorrugatedstaff_fields_plate_due: TDateField
      FieldName = 'staff_fields_plate_due'
    end
    object uqOrderCorrugatedstaff_fields_mount_due: TDateField
      FieldName = 'staff_fields_mount_due'
    end
    object uqOrderCorrugatedplates_job_number: TStringField
      FieldName = 'plates_job_number'
      Size = 16
    end
    object uqOrderCorrugatedsupplied_by_customer_b_w_copy: TStringField
      FieldName = 'supplied_by_customer_b_w_copy'
      Size = 1
    end
    object uqOrderCorrugatedsupplied_by_customer_color_copy: TStringField
      FieldName = 'supplied_by_customer_color_copy'
      Size = 1
    end
    object uqOrderCorrugatedsupplied_by_customer_plates: TStringField
      FieldName = 'supplied_by_customer_plates'
      Size = 1
    end
    object uqOrderCorrugatedsupplied_by_customer_sample_ca: TStringField
      FieldName = 'supplied_by_customer_sample_ca'
      Size = 1
    end
    object uqOrderCorrugatedsupplied_by_customer_dimension: TStringField
      FieldName = 'supplied_by_customer_dimension'
      Size = 64
    end
    object uqOrderCorrugatedsupplied_by_customer_disk_or_cd: TStringField
      FieldName = 'supplied_by_customer_disk_or_cd'
      Size = 1
    end
    object uqOrderCorrugatedsupplied_by_customer_e_mail: TStringField
      FieldName = 'supplied_by_customer_e_mail'
      Size = 256
    end
    object uqOrderCorrugatedsupplied_by_customer_ftp: TStringField
      FieldName = 'supplied_by_customer_ftp'
      Size = 256
    end
    object uqOrderCorrugatedsupplied_by_customer_other: TStringField
      FieldName = 'supplied_by_customer_other'
      Size = 96
    end
    object uqOrderCorrugatedsupplied_by_customer_existing_: TStringField
      FieldName = 'supplied_by_customer_existing_'
      Size = 16
    end
    object uqOrderCorrugatedsupplied_by_customer_ref_art_p: TStringField
      FieldName = 'supplied_by_customer_ref_art_p'
      Size = 256
    end
    object uqOrderCorrugatedsupplied_by_customer_ref_art_a: TStringField
      FieldName = 'supplied_by_customer_ref_art_a'
      Size = 256
    end
    object uqOrderCorrugatedcut_die_cutdier: TStringField
      FieldName = 'cut_die_cutdier'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_cutdieb: TStringField
      FieldName = 'cut_die_cutdieb'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_cutdief: TStringField
      FieldName = 'cut_die_cutdief'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_cutdierkr: TStringField
      FieldName = 'cut_die_cutdierkr'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_cutdiefkr: TStringField
      FieldName = 'cut_die_cutdiefkr'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_cad_file: TStringField
      FieldName = 'cut_die_cad_file'
      Size = 128
    end
    object uqOrderCorrugatedcut_die_attached: TStringField
      FieldName = 'cut_die_attached'
      Size = 1
    end
    object uqOrderCorrugatedcut_die_boxpol250: TStringField
      FieldName = 'cut_die_boxpol250'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_boxpol155: TStringField
      FieldName = 'cut_die_boxpol155'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_boxpol125: TStringField
      FieldName = 'cut_die_boxpol125'
      Size = 10
    end
    object uqOrderCorrugatedcut_die_brub: TStringField
      FieldName = 'cut_die_brub'
      Size = 10
    end
    object uqOrderCorrugatedproofing_fax: TStringField
      FieldName = 'proofing_fax'
      Size = 16
    end
    object uqOrderCorrugatedproofing_fax_attn: TStringField
      FieldName = 'proofing_fax_attn'
      Size = 256
    end
    object uqOrderCorrugatedproofing_e_mail: TStringField
      FieldName = 'proofing_e_mail'
      Size = 256
    end
    object uqOrderCorrugatedproofing_e_mail_attn: TStringField
      FieldName = 'proofing_e_mail_attn'
      Size = 256
    end
    object uqOrderCorrugatedproofing_ship_to: TStringField
      FieldName = 'proofing_ship_to'
      Size = 1024
    end
    object uqOrderCorrugatedproofing_full_size_panel: TStringField
      FieldName = 'proofing_full_size_panel'
      Size = 1
    end
    object uqOrderCorrugatedproofing_print_card: TStringField
      FieldName = 'proofing_print_card'
      Size = 1
    end
    object uqOrderCorrugatedproofing_wide_format: TStringField
      FieldName = 'proofing_wide_format'
      Size = 1
    end
    object uqOrderCorrugatedproofing_pdf_file: TStringField
      FieldName = 'proofing_pdf_file'
      Size = 1
    end
    object uqOrderCorrugatedproofing_other: TStringField
      FieldName = 'proofing_other'
      Size = 64
    end
    object uqOrderCorrugatedproofing_art_approved_as_is: TStringField
      FieldName = 'proofing_art_approved_as_is'
      Size = 1
    end
    object uqOrderCorrugatedproofing_approved_date: TDateField
      FieldName = 'proofing_approved_date'
    end
    object uqOrderCorrugatedproofing_changes_required: TStringField
      FieldName = 'proofing_changes_required'
      Size = 1
    end
    object uqOrderCorrugatedproofing_changes_date: TDateField
      FieldName = 'proofing_changes_date'
    end
    object uqOrderCorrugatedlayout_rsc_l: TStringField
      FieldName = 'layout_rsc_l'
      Size = 10
    end
    object uqOrderCorrugatedlayout_rcs_w: TStringField
      FieldName = 'layout_rcs_w'
      Size = 10
    end
    object uqOrderCorrugatedlayout_rcs_d: TStringField
      FieldName = 'layout_rcs_d'
      Size = 10
    end
    object uqOrderCorrugatedlayout_die_cut_no: TStringField
      FieldName = 'layout_die_cut_no'
      Size = 45
    end
    object uqOrderCorrugatedlayout_accross_no: TStringField
      FieldName = 'layout_accross_no'
      Size = 10
    end
    object uqOrderCorrugatedlayout_around_no: TStringField
      FieldName = 'layout_around_no'
      Size = 10
    end
    object uqOrderCorrugatedlayout_cad_file: TStringField
      FieldName = 'layout_cad_file'
      Size = 45
    end
    object uqOrderCorrugatedlayout_excalibur_die: TStringField
      FieldName = 'layout_excalibur_die'
      Size = 1
    end
    object uqOrderCorrugatedmounting_loose: TStringField
      FieldName = 'mounting_loose'
      Size = 10
    end
    object uqOrderCorrugatedmounting_sticky_bak: TStringField
      FieldName = 'mounting_sticky_bak'
      Size = 1
    end
    object uqOrderCorrugatedmounting_full_mount: TStringField
      FieldName = 'mounting_full_mount'
      Size = 1
    end
    object uqOrderCorrugatedmounting_strip_mount: TStringField
      FieldName = 'mounting_strip_mount'
      Size = 10
    end
    object uqOrderCorrugatedcolors_cylinder_size: TStringField
      FieldName = 'colors_cylinder_size'
      Size = 45
    end
    object uqOrderCorrugatedcolors_machine_ident: TStringField
      FieldName = 'colors_machine_ident'
      Size = 45
    end
    object uqOrderCorrugatedmounting_standard_setup: TStringField
      FieldName = 'mounting_standard_setup'
      Size = 45
    end
    object uqOrderCorrugatedmounting_custom_backing: TStringField
      FieldName = 'mounting_custom_backing'
      Size = 96
    end
    object uqOrderCorrugatedmounting_custom_adhesive: TStringField
      FieldName = 'mounting_custom_adhesive'
      Size = 45
    end
    object uqOrderCorrugatedcolors_cross_hairs: TStringField
      FieldName = 'colors_cross_hairs'
      Size = 10
    end
    object uqOrderCorrugatedcolors_clemson: TStringField
      FieldName = 'colors_clemson'
      Size = 10
    end
    object uqOrderCorrugatedplates_thickness: TStringField
      FieldName = 'plates_thickness'
      Size = 5
    end
    object uqOrderCorrugatedplates_plate_material: TStringField
      FieldName = 'plates_plate_material'
      Size = 16
    end
    object uqOrderCorrugatedgeneral_special_instructions: TStringField
      FieldName = 'general_special_instructions'
      Size = 2048
    end
    object uqOrderCorrugatedcolors_colors: TStringField
      FieldName = 'colors_colors'
      Size = 4096
    end
    object uqOrderCorrugatedstaff_fields_quickbooks_item: TStringField
      FieldName = 'staff_fields_quickbooks_item'
      Size = 45
    end
    object uqOrderCorrugatedstaff_fields_quantity: TStringField
      FieldName = 'staff_fields_quantity'
      Size = 10
    end
    object uqOrderCorrugatedlayout_rsc_style: TStringField
      FieldName = 'layout_rsc_style'
      Size = 32
    end
    object uqOrderCorrugatedstaff_fields_art_location: TStringField
      FieldName = 'staff_fields_art_location'
      Size = 16
    end
    object uqOrderCorrugatedCOMPANY_NAME: TStringField
      FieldName = 'COMPANY_NAME'
      ReadOnly = True
      Size = 90
    end
  end
  object ucKG: TUniConnection
    ProviderName = 'MySQL'
    Database = 'kg_order_entry'
    Username = 'root'
    Server = '192.168.102.130'
    Connected = True
    LoginPrompt = False
    Left = 289
    Top = 119
    EncryptedPassword = '9AFF92FF8CFF86FF8CFFCFFFCEFF'
  end
  object frxPDFExport1: TfrxPDFExport
    UseFileCache = True
    ShowProgress = True
    OverwritePrompt = False
    DataOnly = False
    EmbedFontsIfProtected = False
    InteractiveFormsFontSubset = 'A-Z,a-z,0-9,#43-#47 '
    OpenAfterExport = False
    PrintOptimized = False
    Outline = False
    Background = False
    HTMLTags = True
    Quality = 95
    Author = 'FastReport'
    Subject = 'FastReport PDF export'
    Creator = 'FastReport'
    ProtectionFlags = [ePrint, eModify, eCopy, eAnnot]
    HideToolbar = False
    HideMenubar = False
    HideWindowUI = False
    FitWindow = False
    CenterWindow = False
    PrintScaling = False
    PdfA = False
    PDFStandard = psNone
    PDFVersion = pv17
    Left = 294
    Top = 188
  end
  object frxDBOrderCorrugated: TfrxDBDataset
    UserName = 'frxDBOrderCorrugated'
    CloseDataSource = False
    DataSet = uqOrderCorrugated
    BCDToCurrency = False
    DataSetOptions = []
    Left = 444
    Top = 206
    FieldDefs = <
      item
        FieldName = 'ORDER_ID'
      end
      item
        FieldName = 'COMPANY_ID'
      end
      item
        FieldName = 'USER_ID'
      end
      item
        FieldName = 'ORDER_DATE'
        FieldType = fftDateTime
      end
      item
        FieldName = 'START_DATE'
        FieldType = fftDateTime
      end
      item
        FieldName = 'END_DATE'
        FieldType = fftDateTime
      end
      item
        FieldName = 'ORDER_STATUS'
        FieldType = fftString
      end
      item
        FieldName = 'SCHED_JSON'
        FieldType = fftString
        Size = 4096
      end
      item
        FieldName = 'staff_fields_order_date'
        FieldType = fftDateTime
      end
      item
        FieldName = 'staff_fields_proof_date'
        FieldType = fftDateTime
      end
      item
        FieldName = 'staff_fields_ship_date'
        FieldType = fftDateTime
      end
      item
        FieldName = 'staff_fields_ship_via'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'staff_fields_price'
        FieldType = fftString
      end
      item
        FieldName = 'staff_fields_invoice_to'
        FieldType = fftString
        Size = 128
      end
      item
        FieldName = 'staff_fields_invoice_attention'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'staff_fields_ship_to'
        FieldType = fftString
        Size = 128
      end
      item
        FieldName = 'staff_fields_ship_attention'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'staff_fields_po_number'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'staff_fields_job_name'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'staff_fields_art_due'
        FieldType = fftDateTime
      end
      item
        FieldName = 'staff_fields_plate_due'
        FieldType = fftDateTime
      end
      item
        FieldName = 'staff_fields_mount_due'
        FieldType = fftDateTime
      end
      item
        FieldName = 'plates_job_number'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'supplied_by_customer_b_w_copy'
        FieldType = fftString
      end
      item
        FieldName = 'supplied_by_customer_color_copy'
        FieldType = fftString
      end
      item
        FieldName = 'supplied_by_customer_plates'
        FieldType = fftString
      end
      item
        FieldName = 'supplied_by_customer_sample_ca'
        FieldType = fftString
      end
      item
        FieldName = 'supplied_by_customer_dimension'
        FieldType = fftString
        Size = 64
      end
      item
        FieldName = 'supplied_by_customer_disk_or_cd'
        FieldType = fftString
      end
      item
        FieldName = 'supplied_by_customer_e_mail'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'supplied_by_customer_ftp'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'supplied_by_customer_other'
        FieldType = fftString
        Size = 96
      end
      item
        FieldName = 'supplied_by_customer_existing_'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'supplied_by_customer_ref_art_p'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'supplied_by_customer_ref_art_a'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'cut_die_cutdier'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_cutdieb'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_cutdief'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_cutdierkr'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_cutdiefkr'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_cad_file'
        FieldType = fftString
        Size = 128
      end
      item
        FieldName = 'cut_die_attached'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_boxpol250'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_boxpol155'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_boxpol125'
        FieldType = fftString
      end
      item
        FieldName = 'cut_die_brub'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_fax'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'proofing_fax_attn'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'proofing_e_mail'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'proofing_e_mail_attn'
        FieldType = fftString
        Size = 256
      end
      item
        FieldName = 'proofing_ship_to'
        FieldType = fftString
        Size = 1024
      end
      item
        FieldName = 'proofing_full_size_panel'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_print_card'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_wide_format'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_pdf_file'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_other'
        FieldType = fftString
        Size = 64
      end
      item
        FieldName = 'proofing_art_approved_as_is'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_approved_date'
        FieldType = fftDateTime
      end
      item
        FieldName = 'proofing_changes_required'
        FieldType = fftString
      end
      item
        FieldName = 'proofing_changes_date'
        FieldType = fftDateTime
      end
      item
        FieldName = 'layout_rsc_l'
        FieldType = fftString
      end
      item
        FieldName = 'layout_rcs_w'
        FieldType = fftString
      end
      item
        FieldName = 'layout_rcs_d'
        FieldType = fftString
      end
      item
        FieldName = 'layout_die_cut_no'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'layout_accross_no'
        FieldType = fftString
      end
      item
        FieldName = 'layout_around_no'
        FieldType = fftString
      end
      item
        FieldName = 'layout_cad_file'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'layout_excalibur_die'
        FieldType = fftString
      end
      item
        FieldName = 'mounting_loose'
        FieldType = fftString
      end
      item
        FieldName = 'mounting_sticky_bak'
        FieldType = fftString
      end
      item
        FieldName = 'mounting_full_mount'
        FieldType = fftString
      end
      item
        FieldName = 'mounting_strip_mount'
        FieldType = fftString
      end
      item
        FieldName = 'colors_cylinder_size'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'colors_machine_ident'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'mounting_standard_setup'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'mounting_custom_backing'
        FieldType = fftString
        Size = 96
      end
      item
        FieldName = 'mounting_custom_adhesive'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'colors_cross_hairs'
        FieldType = fftString
      end
      item
        FieldName = 'colors_clemson'
        FieldType = fftString
      end
      item
        FieldName = 'plates_thickness'
        FieldType = fftString
      end
      item
        FieldName = 'plates_plate_material'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'general_special_instructions'
        FieldType = fftString
        Size = 2048
      end
      item
        FieldName = 'colors_colors'
        FieldType = fftString
        Size = 4096
      end
      item
        FieldName = 'staff_fields_quickbooks_item'
        FieldType = fftString
        Size = 45
      end
      item
        FieldName = 'staff_fields_quantity'
        FieldType = fftString
      end
      item
        FieldName = 'layout_rsc_style'
        FieldType = fftString
        Size = 32
      end
      item
        FieldName = 'staff_fields_art_location'
        FieldType = fftString
        Size = 16
      end
      item
        FieldName = 'COMPANY_NAME'
        FieldType = fftString
        Size = 90
      end>
  end
  object frxOrderCorrugated: TfrxReport
    Version = '2025.1.5'
    DataSet = frxDBOrderCorrugated
    DataSetName = 'frxDBOrderCorrugated'
    DotMatrixReport = False
    IniFile = '\Software\Fast Reports'
    PreviewOptions.Buttons = [pbPrint, pbLoad, pbSave, pbExport, pbZoom, pbFind, pbOutline, pbPageSetup, pbTools, pbEdit, pbNavigator, pbExportQuick, pbCopy, pbSelection]
    PreviewOptions.Zoom = 1.000000000000000000
    PrintOptions.Printer = 'Default'
    PrintOptions.PrintOnSheet = 0
    ReportOptions.CreateDate = 45691.397221759300000000
    ReportOptions.LastChange = 45691.470777222220000000
    ScriptLanguage = 'PascalScript'
    ScriptText.Strings = (
      'begin'
      ''
      'end.')
    Left = 290
    Top = 270
    Datasets = <
      item
        DataSet = frxDBOrderCorrugated
        DataSetName = 'frxDBOrderCorrugated'
      end>
    Variables = <>
    Style = <>
    object Data: TfrxDataPage
      Height = 1000.000000000000000000
      Width = 1000.000000000000000000
    end
    object Page1: TfrxReportPage
      PaperWidth = 215.900000000000000000
      PaperHeight = 279.400000000000000000
      PaperSize = 1
      LeftMargin = 10.000000000000000000
      RightMargin = 10.000000000000000000
      TopMargin = 10.000000000000000000
      BottomMargin = 10.000000000000000000
      Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
      Frame.Width = 3.000000000000000000
      MirrorMode = []
      object Memo1: TfrxMemoView
        AllowVectorExport = True
        Width = 204.094619780000000000
        Height = 22.677179770000000000
        ContentScaleOptions.Constraints.MaxIterationValue = 0
        ContentScaleOptions.Constraints.MinIterationValue = 0
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clBlack
        Font.Height = -13
        Font.Name = 'Arial'
        Font.Style = [fsBold]
        Frame.Typ = [ftLeft, ftTop, ftBottom]
        HAlign = haCenter
        Memo.UTF8W = (
          'Order Type: Corrugated Plate')
        ParentFont = False
        VAlign = vaCenter
      end
      object Memo2: TfrxMemoView
        AllowVectorExport = True
        Left = 204.094619750000000000
        Top = 0.000000050000000000
        Width = 536.693245470000000000
        Height = 22.677179290000000000
        ContentScaleOptions.Constraints.MaxIterationValue = 0
        ContentScaleOptions.Constraints.MinIterationValue = 0
        Font.Charset = DEFAULT_CHARSET
        Font.Color = clBlack
        Font.Height = -13
        Font.Name = 'Arial'
        Font.Style = [fsBold]
        Frame.Typ = [ftRight, ftTop, ftBottom]
        HAlign = haRight
        Memo.UTF8W = (
          'Order ID: [frxDBOrderCorrugated."ORDER_ID"] ')
        ParentFont = False
        VAlign = vaCenter
      end
      object TableObject1: TfrxTableObject
        AllowVectorExport = True
        Left = 8.139315190000000000
        Top = 30.236240390000000000
        object TableColumn1: TfrxTableColumn
          Width = 122.078740157480000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn2: TfrxTableColumn
          Width = 122.078740157480000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn3: TfrxTableColumn
          Width = 122.078740157480000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn4: TfrxTableColumn
          Width = 122.078740157480000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn5: TfrxTableColumn
          Width = 122.078740157480000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn6: TfrxTableColumn
          Width = 56.692913385826800000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn7: TfrxTableColumn
          Width = 56.692913385826800000
          MaxWidth = 75.590600000000000000
        end
        object TableRow1: TfrxTableRow
          Height = 18.897650000000000000
          object TableCell1: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clNone
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Order Date')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell2: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Proof Date')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell3: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Ship Date')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell4: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Ship Via')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell5: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Quickbooks Item')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell26: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Quantity')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell31: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Price')
            ParentFont = False
            VAlign = vaCenter
          end
        end
        object TableRow2: TfrxTableRow
          Height = 18.897650000000000000
          object TableCell6: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_order_date'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_order_date"]')
          end
          object TableCell7: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_proof_date'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_proof_date"]')
          end
          object TableCell8: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_ship_date'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_ship_date"]')
          end
          object TableCell9: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_ship_via'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_ship_via"]')
          end
          object TableCell10: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_quickbooks_item'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_quickbooks_item"]')
          end
          object TableCell27: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_quantity'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_quantity"]')
          end
          object TableCell32: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_price'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_price"]')
          end
        end
      end
      object TableObject2: TfrxTableObject
        AllowVectorExport = True
        Left = 8.139315190000000000
        Top = 71.811070390000000000
        object TableColumn8: TfrxTableColumn
          Width = 361.889763779528000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn9: TfrxTableColumn
          Width = 361.889763779528000000
          MaxWidth = 75.590600000000000000
        end
        object TableRow3: TfrxTableRow
          Height = 18.897650000000000000
          object TableCell11: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clNone
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Invoice To')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell12: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Ship To')
            ParentFont = False
            VAlign = vaCenter
          end
        end
        object TableRow4: TfrxTableRow
          Height = 94.488188976378000000
          object TableCell18: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_invoice_to'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_invoice_to"]')
          end
          object TableCell19: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataField = 'staff_fields_ship_to'
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_ship_to"]')
          end
        end
      end
      object TableObject3: TfrxTableObject
        AllowVectorExport = True
        Left = 8.139315190000000000
        Top = 192.756030390000000000
        object TableColumn10: TfrxTableColumn
          Width = 361.889763779528000000
          MaxWidth = 75.590600000000000000
        end
        object TableColumn11: TfrxTableColumn
          Width = 361.889763779528000000
          MaxWidth = 75.590600000000000000
        end
        object TableRow5: TfrxTableRow
          Height = 18.897650000000000000
          object TableCell20: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clNone
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'PO Number')
            ParentFont = False
            VAlign = vaCenter
          end
          object TableCell21: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            Font.Charset = DEFAULT_CHARSET
            Font.Color = clBlack
            Font.Height = -11
            Font.Name = 'Arial'
            Font.Style = [fsBold]
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Fill.BackColor = cl3DLight
            Memo.UTF8W = (
              'Job Name')
            ParentFont = False
            VAlign = vaCenter
          end
        end
        object TableRow6: TfrxTableRow
          Height = 37.795275590551200000
          object TableCell22: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_po_number"]')
          end
          object TableCell23: TfrxTableCell
            AllowVectorExport = True
            Restrictions = [rfDontDelete]
            ContentScaleOptions.Constraints.MaxIterationValue = 0
            ContentScaleOptions.Constraints.MinIterationValue = 0
            DataSet = frxDBOrderCorrugated
            DataSetName = 'frxDBOrderCorrugated'
            Frame.Typ = [ftLeft, ftRight, ftTop, ftBottom]
            Memo.UTF8W = (
              '[frxDBOrderCorrugated."staff_fields_job_name"]')
          end
        end
      end
    end
  end
end
